/usr/pkg/lib/perl5/vendor_perl/5.42.0/DateTime/Format/DateParse.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/DateTime/Format/DateParse.pod
/usr/pkg/lib/perl5/vendor_perl/man/man3/DateTime::Format::DateParse.3
